Bug 743139 - Tech Review: Content repo authorization
Tech Review: Content repo authorization
Status: CLOSED CURRENTRELEASE
Product: RHQ Project
Classification: Other
Component: Documentation (Show other bugs)
unspecified
Unspecified Unspecified
medium Severity unspecified (vote)
: ---
: ---
Assigned To: Deon Ballard
Mike Foley
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-10-03 21:24 EDT by Deon Ballard
Modified: 2013-09-01 15:21 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-09-01 15:21:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
content authz sections (25.33 KB, application/vnd.oasis.opendocument.text)
2011-10-03 21:24 EDT, Deon Ballard
no flags Details
content authz sections (18.84 KB, application/vnd.oasis.opendocument.text)
2011-11-21 04:36 EST, Lukas Krejci
no flags Details

  None (edit)
Description Deon Ballard 2011-10-03 21:24:46 EDT
Created attachment 526162 [details]
content authz sections

This bug is for adding information about private/public repos, repo owners, and repo permissions.

T E C H  R E V I E W  R U L E S
-------------------------------
1. Download the attachment.

2. Make sure tack changes is turned on. Edit > Changes > Record.

3. Make any changes to the doc.

4. Attach the file to the bug.

5. Reassign the bug to me (dlackey).

These are mainly procedures and a little conceptual information. If I need more detail, or if anything is wrong, or if anything is missing, let me know.

Thanks!
Deon
Comment 1 Lukas Krejci 2011-11-21 04:36:12 EST
Created attachment 534748 [details]
content authz sections
Comment 3 Heiko W. Rupp 2013-09-01 15:21:08 EDT
Bulk closing of BZs that have no target version set, but which are ON_QA for more than a year and thus are in production for a long time.

Note You need to log in before you can comment on or make changes to this bug.